@charset "utf-8";
/* CSS Document */

/* CSS Document */

body {
	margin:0;
	padding:0;
	font-family:Helvetica, Arial, sans-serif;
}
.clearfloat {
	clear:both;
    height:0;
    font-size:1px;
    line-height:0px;
}

.commonWidgetWrapper {
	border: 1px solid #2a84c0;
}

#listWidget468 {
	width:468px;
	height:310px;
	overflow:hidden;
	background:#000;
}
#head468 {
	position:relative;
	background:url(../imgs/listHeadBack468x26.png);
	text-align:center;
	color:#FFF;
	font-weight:bold;
	font-size:16px;
	height:24px;
	line-height:26px;
	padding-top:2px;
}
#body468 {
	position:relative;
	padding:5px 0 0 0;
	z-index:50;	
	background:#FFF;
	height:250px;
	width:466px;
	overflow:hidden;
}
#body468, #bottom468 {
	border-left: 1px solid #2a84c0;
	border-right: 1px solid #2a84c0;
}
.emptyLrg {
	height:10px;
	background-image:url(../imgs/dash.png);
	background-position:0 4px;
	background-repeat:repeat-x;
}
#bottom468 {
	position:relative;
	margin:-1px 0 0 0;
	z-index:100;	
}
#bottom468 div {
	float:left;	
}
#bottomLogo468 {
	width:298px;
	overflow:hidden;
}
#poweredby468 {
	width:168px;
	background:#ff6600;
	background-image:url(../imgs/poweredbyback1x5.png);
	background-repeat:repeat-x;
	color:#7f3301;
	font-size:11px;
	height:28px;
	line-height:29px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	padding-top:1px;
}
#dashCover {
	background:#FFF;
	height:1px;
	width:466px;	
}

#listWidget300 {
	width:300px;
	height:330px;
	overflow:hidden;
	background:#000;
}
#head300 {
	position:relative;
	background:url(../imgs/listHeadBack300x26.png);
	text-align:center;
	color:#FFF;
	font-weight:bold;
	font-size:16px;
	height:24px;
	line-height:26px;
	padding-top:2px;
}
#body300 {
	position:relative;
	padding:8px 0 0 0;
	z-index:50;	
	background:#FFF;
	height:252px;
	width:298px;
	overflow:hidden;
}
#body300, #bottom300 {
	border-left: 1px solid #2a84c0;
	border-right: 1px solid #2a84c0;
}
#bottom300 {
	position:relative;
	margin:0 0 0 0;
	z-index:100;	
}
#bottomLogo300 {
	width:298px;
	overflow:hidden;
}
#poweredby300 {
	background:#ff6600;
	color:#7f3301;
	font-size:11px;
	height:14px;
	line-height:15px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	padding-top:1px;
}

#listWidget120 {
	width:120px;
	height:200px;
	overflow:hidden;
	background:#000;
}
#head120 {
	position:relative;
	background:url(../imgs/listHeadBack1x14.gif);
	text-align:center;
	color:#FFF;
	font-weight:bold;
	font-size:10px;
	height:13px;
	line-height:14px;
	padding-top:1px;
}
#body120, #bottom120 {
	border-left: 1px solid #2a84c0;
	border-right: 1px solid #2a84c0;
}
#body120 {
	position:relative;
	padding:10px 0 0 0;
	z-index:50;	
	background:#FFF;
	background-image:url(../imgs/arrows.gif);
	background-position:center 20px;
	background-repeat:no-repeat;
	height:145px;
	width:118px;
	overflow:hidden;
}
#body120 .title {
	margin-top: -7px;
}
#bottom120 {
	position:relative;
	margin:0 0 0 0;
	z-index:100;	
}
#bottomLogo120 {
	width:158px;
	margin-left:-20px;
	overflow:hidden;
}
#leftButton {
	position:absolute;
	z-index:99;	
	left:1px;
	top:20px;
	width:20px;
	height:30px;
	cursor:pointer;
	text-indent:-1000px;
	overflow:hidden;
}
#rightButton {
	position:absolute;
	z-index:99;
	left:97px;
	top:20px;
	width:20px;
	height:30px;
	cursor:pointer;
	text-indent:-1000px;
	overflow:hidden;
}
#theWidget {
	position:relative;
	width:590px;	
}

#listWidget160 {
	width:160px;
	height:500px;
	overflow:hidden;
	background-color:#133558;
}
#head160 {
	position:relative;
	background:url(../imgs/listHeadBack1x14.gif);
	background-position:0 2px;
	background-repeat:repeat-x;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	font-size:14px;
	height:15px;
	line-height:16px;
	padding-top:1px;
}
#body160, #bottom160 {
	border-left: 1px solid #2a84c0;
	border-right: 1px solid #2a84c0;
}
#body160 {
	position:relative;
	padding:10px 0 0 0;
	z-index:50;	
	background:#FFF;
	width:158px;
	overflow:hidden;
}
#bottom160 {
	position:relative;
	margin:-7px 0 0 0;
	z-index:100;	
}
#poweredby160, #poweredby120 {
	background:#ef5316;
	color:#FFF;
	font-size:10px;
	height:11px;
	line-height:12px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	padding-top:1px;
}
#bottomLogo160 {
	width:158px;
	overflow:hidden;
}

.productTitleImg {
	position:relative;
	z-index:5;
	padding:0 5px 5px 0;
}
.productTitleImgLrg {
	position:relative;
	z-index:5;
	margin:2px 5px 2px 0;
}
.productTitleWrapImgOverlay {
	position:absolute;
	top:0px;
	left:0px;
	z-index:10;
}
.qiBox {
	border:1px solid #20689a;
	height:16px;
	line-height:18px;
	background:url(../imgs/qilogo79x16.gif) #20689a;
	background-repeat:no-repeat;
	text-indent:82px;
	color:#FFF;
	font-size:11px;
	font-weight:bold;
	padding:0 3px 0 0;
	display:inline-block;
}
.count, .count120 {
	font-size:12px;
	padding:16px 4px 4px 4px;
	font-weight:bold;	
}
.count120 {
	color:#CCC;
	padding-left:7px;	
}
.title, .titleLrg {
	font-size:10px;
	font-weight:bold;
	padding:0 0 2px 0;	
	line-height: 13px;
}
.titleLrg {
	font-size:13px;
	padding-right:10px;	
}
.title a, .titleLrg a {
	color:#000;
	text-decoration:none;
}
.artist {
	font-size:10px;
	font-weight:bold;
	padding:0 0 4px 0;
}
.artist a {
	color:#999;
	text-decoration:none;
}
a.white {
	color:#FFF;
	text-decoration:none;	
}
.basedOn {
	font-size:9px;
	color:#999;
	padding-top:2px;
	font-weight:bold;
	height:11px;
}
.basedOn span {
	font-size:10px;
	color:#ef5316;
}
.empty {
	height:16px;	
}
#widgetPreviewPane {
	padding:10px;
	background-color:#f8f8f8;	
}
#widgetPreviewPaneDiv {
	min-height:250px;
}
#maincontentareaApi {
	padding:10px;	
}
.widgetSubHead {
	font-size:14px;
	font-weight:bold;
	margin:0 0 10px 0;	
}
.widgetElement {
	margin:0 0 20px 0;	
}
.widgetElement div {
	font-size:11px;	
}
#thePreview {
	margin-top:10px;
	background-image:url(/api/imgs/loading.gif);
	background-position:center 60px;
	background-repeat:no-repeat;	
}
#getCodeButton {
	margin-top:40px;	
}
#codeArea {
	display:none;
}
#codeBox {
	margin:15px 0 0 0;
	width:100%;
}
.widgetElementInput {
	font-size:11px;
	padding:2px;
	border:1px solid #777;
	width:240px;
}

#ppWidget {
	background:#FFF;
	max-width:500px;
}
.qiListScore, .qiListScoreOff {
	position:relative;
	background-color:#026698;
	padding:1px;
	height:18px;
	width:117px;
}
.qiListScore span, .qiListScoreOff span {
	color:#FFF;
	font-size:12px;
	height:18px;
	position:absolute;
	top:3px;
	left:99px;
	font-weight:bold;
}
.qiListScoreOff {
	background-color:#bbb;
}
.qiListScoreOff span {
	color:#ddd;
}
.qiListRevs {
	width:113px;
	background-image:url(/imgs/qi_grey_shadow113x6.png);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	padding:2px 0 0 0;
}
.listBlue {
	color:#346699;
}
.colbody td {
	border-bottom:#ccc 1px solid;
	height:50px;
}
.colbody td.rank {
	font-size:11px;
	font-weight:bold;
	color:#999;
	padding-left:8px;
}
.colbody td.publisher {
	font-size:12px;
	font-weight:bold;
	color:#086296;
}
.colbody td.score span {
	font-size:24px;
	font-weight:bold;
	color:#FFF;
	background-color:#999;
	padding:2px 6px 2px 6px;
}
.colbody td.gamesrev {
	font-size:12px;
	font-weight:bold;
	color:#000;
}
.qdatepub {
	color:#000;
	font-size:11px;
	font-weight:bold;
}
.colhead th {
	font-weight:normal;
	color:#ff6501;
	font-size:11px;
	border-bottom:#ccc 1px solid;
	padding:5px 0 5px 0;
	font-weight:bold;
}
#ppName {
	font-size:19px;
	font-weight:bold;
	color:#333;
}
#ppFormats, #ppFormats span {
	font-size:11px;
	font-weight:bold;
	color:#999;
	padding:4px 0 0 0;
}
#ppFormats span {
	font-weight:normal;
	color:#333;
}
#ppExit, #ppExit span, #ppExit a {
	color:#777;
	font-weight:bold;
	font-size:11px;
	padding-top:10px;
}
#ppExit span {
	color:#ff6501;
}	
#ppExit a {
	color:#03a3d5;
	text-decoration:none;
}
#ppExit a:hover {
	color:#346699;
	text-decoration:none;
}